// vim: et:ts=4:sw=4:sts=4:ft=javascript

'use strict';

/*@
Ox.Panel <f:Ox.Element> Panel Object
    () ->              <f> Panel Object
    (options) ->       <f> Panel Object
    (options, self) -> <f> Panel Object
    options <o> Options object
    self    <o> shared private variable
@*/

Ox.Panel = function(options, self) {
    self = self || {};
    var that = Ox.Element({}, self)
            .addClass('OxPanel');
    return that;
};
